/*body
{
	position:static;
	top:0px;
	bottom:px;
	background-image:url(images/background.png);
	background-repeat:repeat-x;
	background-color: #888a7c;
	
}
.mainWindow
{
	position:relative;
	background-image:url(images/mainWindow.png);
	height:586px;
	width:592px;
	top:20px;
	margin:auto;
}

.mainContent
{
	position:absolute;
	top:6px;
	left:5px;
	right:5px;
	bottom:5px;
}







#homePageContent
{
	position:absolute;
	left: 25px;
	top: 110px;
	width: 265px;
	height: 192px;
	vertical-align:top;
}



.screenshot
{
	float: left;
	text-align:center;
	width:250px;
	
}
*/
/*	Less Framework 3
	by Joni Korpi
	http://lessframework.com	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}

a img {border: 0;}

figure {position: relative;}
figure img {width: 100%;}


/*	Typography presets
	------------------	*/

.gigantic {
	font-size: 110px;
	line-height: 120px;
	letter-spacing: -2px;
}

.huge, h1 {
	font-size: 68px;
	line-height: 72px;
	letter-spacing: -1px;
}

.large, h2 {
	font-size: 42px;
	line-height: 48px;
}

.big, h3 {
	font-size: 26px;
	line-height: 36px;
}

.normal, body {
	font: 16px/24px Helvetica, Arial, sans-serif;
}

.small {
	font-size: 13px;
	line-height: 18px;
} 


/*	Default 8-column layout
	60 px columns, 24 px gutters, 60 px margins, 768 px total
	---------------------------------------------------------
	1     2      3      4      5      6      7      8     
	60px  144px  228px  312px  396px  480px  564px  648px	*/
	
	/*
	background-image:url(../Copy%20of%20whatchadoing/images/background.png);
	background-repeat:repeat-x;
	background-color: #888a7c;
	
	*/

body {
	background: #2A2B27;
	padding: 0px;
	width: 648px;
	-webkit-tap-highlight-color: rgb(255,255,0);
	position:static;
	top:0px;
	bottom:px;
	
	margin:0px auto;
	
	
}
.WhatchaDoingInlineText {
	font-weight: bold;
}
.mainWindow
{
	background-color:#f5f4e1;
	background-color:#d6c9b5;
	border-style:solid;
	border-color:#d44917;
	border-width:medium;
	-moz-border-radius: 1em;
  	border-radius: 1em;
	margin:10px;
	padding:0px;
	box-shadow:3px 3px 4px #000;
	-moz-box-shadow:3px 3px 4px #000;
	-webkit-box-shadow:3px 3px 4px #000;

}

#successSection
{
	position:absolute;
	top: 20px;
	text-align:center;
	width:400px;
	margin:0px auto;
	border-style:solid;
	border-color:#d44917;
	border-width:medium;
	-moz-border-radius: 1em;
  	border-radius: 1em;
}
#mainLogo
{
	position:relative;
	float:left;
	padding:5px;
}
#WhatchaDoingText
{
	position:relative;
	top:5px;
	float:left;
	width:200px;
	padding:0px;
	height:85px;
	margin-bottom:5px;
}
#logoWhatcha
{
	position:relative;
	left:0px;
	top:0px;
	
}
#logoDoing
{
	position:relative;
	right:0px;
	top:10px;
	float:right;
}
#homePageContent
{
	position:relative;
	clear:both;
	margin:10px;
	padding:10px;
	
	
}
#pageContent
{
	clear:both;
	font-style:normal;
	text-decoration:none;
	font-weight:normal;
	margin:15px;
}
#homescreenshot img
{
	float:right;
	padding:5px;
	padding-top:0px;
	padding-bottom:0px;
	width:230px;
	margin:0px;
}
#screenshotcollection
{
	clear:both;
}
.screenshot
{
	float:left;
	padding:30px;
	padding-bottom:10px;
	padding-top:30px;
	width:225px;
	text-align:center;
}

ul
{
	padding-left:20px;
}
/*.screenshot:hover
{
	width:100%;
	padding:0px;
	margin:0px;
	clear:both;
	float:right;
	left:0px;
	right:0px;
	top:0px;
	
}*/
#tabmenu
{
	position:relative;
	width:100%;
	clear:both;
	padding:0px;
	background-color:#82877a;
	border-style:solid;
	border-color:#d44917;
	border-width:thin;
	border-right-style:none;
	border-left-style:none;
	overflow:visible;
}
#innertabmenu
{
	margin:0px auto;
	clear:both;
	padding-top:0px;
	padding-left:12px;
	overflow:hidden;
	height:40px;
}
.menuButton
{
	height:25px;
	width:104px;
	float:left;
	top:0;
	margin:6px;
	padding-top:0px;
	background-color:#f5f4e1;
	border-style:solid;
	border-color:#d44917;
	border-width:2px;
	box-shadow:3px 3px 4px #000;
	-moz-box-shadow:2px 2px 4px #000;
	-webkit-box-shadow:2px 2px 4px #000;
	-moz-border-radius: 8px;
  	border-radius: 8px;

}
/*.menuButton
{
	background-image:url(images/Button3.png);
	background-repeat:no-repeat;
	background-position:center;
	height:30px;
	width:109px;
	float:left;
	top:0;
	margin:0px 5px auto;
	padding-top:0px;
	
}*/
.menuButton:link
{
	text-decoration:none;
	color:#000;
}
.menuText
{
	position:relative;
	text-align:center;
	vertical-align:middle;
	top:0px;
	height:18px;
	width:100%;
	text-decoration:none;
	color:#000;
}
a
{
	text-decoration:none;
}

.badgeInstaller
{
	position:relative;
	float:left;
	padding-bottom:10px;
	
}
#installDirections
{
	position:relative;

	width:235px;
	height:62px;
}

.labeledHRDivider
{
	width:90%;
	height:5px;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:0px;
}

.labeledHRDivider HR
{
	padding-top:0px;
	margin:0px;
	color:#d44917;
	height:3px;
	background-color:#d44917;
}

#mainTextHR
{
	width:90%;
	color:#d44917;
	background-color:#d44917;
	height:3px;
	text-align:center;
	margin:5px auto;
}
#lowertabHR
{
	color:#b4aa97;
	background-color:#b4aa97;
	text-align:center;
	clear:both;
	width:95%;
	padding:0px;
	margin:0px;
	height:2px;
	margin-left:10px;
	margin-right:10px;

	
}
#uppertabHR
{
	position:relative;
color:#d44917;
	background-color:#d44917;
	
	width:100%;
	float:left;
	clear:both;
	padding:0px;
	margin:0px;
		margin-top:2px;
	margin-bottom:2px;

	}
::selection 	 	{background: rgb(255,255,0);}
::-moz-selection 	{background: rgb(255,255,0);}
img::selection 		{background: transparent;}
img::-moz-selection {background: transparent;}

#example {
	height: 600px;
	background: rgb(60,97,158);
}


/*	13-column layout
	60 px columns, 24 px gutters, 72 px margins, 1212 px total (extra space for scrollbars)
	---------------------------------------------------------------------------------------
	1     2      3      4      5      6      7      8      9      10     11     12     13
	60px  144px  228px  312px  396px  480px  564px  648px  732px  816px  900px  984px  1068px	*/
/*
@media only screen and (min-width: 1212px) {
	
	body {
		padding: 96px 72px 0;
		width: 1068px;
	}
	.menuButton
	{
		margin:5px 44px auto;
	}
}
*/

/*	5-column layout
	60 px columns, 24 px gutters, 42 px margins, 480 px total
	---------------------------------------------------------
	1     2      3      4      5
	60px  144px  228px  312px  396px	*/

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	body {
		padding: 60px 42px 0;
		width: 396px;
		/* Prevents Mobile Safari from bumping up font sizes in landscape */
		-webkit-text-size-adjust: 100%; 
	}
	.menuButton
	{
		margin:3px 3px auto;
	}
	#innertabmenu
	{
		height:70px;
	}
}


/*	3-column layout
	60 px columns, 24 px gutters, 46 px margins, 320 px total
	---------------------------------------------------------
	1     2      3
	60px  144px  228px	*/

@media only screen and (max-width: 479px) {
	
	body {
		padding: 0px;
		margin:0px;
		width: 328px;
		/* Prevents Mobile Safari from bumping up font sizes in landscape */
		-webkit-text-size-adjust: 100%;
	}
	.menuButton
	{
		margin:2px 15px auto;
	}
		#innertabmenu
	{
		height:95px;
	}
}


/*	Overrides for iPhone 4 
	and other high device-pixel-ratio devices
	-----------------------------------------	*/

@media 
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {
	
	#example {
		background: rgb(255,158,97);
	}
	
}
.smallhighlighttext {
	color: #d44917;
	font-size: 13px;
	line-height: 18px;
}

.noteText
{
	font-style:italic;
}